.form-check-input {
    border-color: #0d6efd;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.left-section {
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center;
}

.btn-login {
    color: white;
}

.right-section {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
}

.form-container {
    width: 80%;
    max-width: 400px;
}

input,
button {
    margin-top: 10px;
}

.badge-danger {
    color: #fff;
    background-color: #dc3545;
}

.form-container h3 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.form-container p {
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
    color: #555;
}

.btn-login {
    border: none;
    color: white;
    padding: 10px;
    width: 48%;
    border-radius: 8px;
    font-weight: 500;
    transition: 0.3s ease;
}

.btn-login:hover,
.btn-gestor:hover {
    opacity: 0.9;
}

.form-links {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    margin: 10px 0;
}

.form-links a {
    text-decoration: none;
    color: #0d5bb9;
}

.btn-group {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-top: 20px;
}

/* Responsivo para telas menores */
@media (max-width: 768px) {

    .left-section,
    .right-section {
        width: 100%;
        height: 50%;
    }

    #div_login {
        height: auto !important;
        margin-bottom: 13rem;
    }

    #div_esqueci_senha {
        height: auto !important;
        margin-bottom: 20rem;
    }
}